Results 1 to 5 of 5

Thread: Problem with MenuPatcher1.0 ERROR (ret= -2011)

  1. #1

    Problem with MenuPatcher1.0 ERROR (ret= -2011)

    Hi!
    I had installed the new cIOS. All works fine. But i couldn't install the MenuPatcher1.0. Every time i try this the folling ERROR came:
    "could not dentify as system Menu! (ret= -2011)"

    All other funktions like the WADManager work fine.

    P.S.: Sry for the bad English!!!

  2. #2
    Member
    ~WiiHacks ★WiiWare/VC Guy★ ~

    syst3merror's Avatar
    Join Date
    Oct 2008
    Location
    Indiana
    Posts
    245
    when you installed the CIOS, did you install using "wad" or "wifi" when it gave you the option? I originally did it via WAD and got the same error as you but then I went back and did it via WIFI and it worked ok.

  3. #3
    Quote Originally Posted by ratm8 View Post
    Hi!
    I had installed the new cIOS. All works fine. But i couldn't install the MenuPatcher1.0. Every time i try this the folling ERROR came:
    "could not dentify as system Menu! (ret= -2011)"

    All other funktions like the WADManager work fine.

    P.S.: Sry for the bad English!!!
    I used this WAD:
    cIOS249-IOS36-rev07.wad ... at uploaded.to - Free File Hosting, Free Image Hosting, Free Music Hosting, Free Video Hosting, ...

    Install with the WAD Manager and run the MenuPatcher.

  4. #4
    Thank you!!! It fixed my problem.

  5. #5
    no problemo!

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •